Skip to main content
GET
/
api
/
audit-trail
/
export
Export Audit Records
curl --request GET \
  --url https://api.example.com/api/audit-trail/export \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Query Parameters

format
string
default:csv

csv or json

search
string | null
event_types
string | null
categories
string | null
severities
string | null
date_from
string<date-time> | null
date_to
string<date-time> | null
application_id
string | null
registered_params_only
boolean
default:false

Cookies

antidote_session
string | null

Response

Successful Response